@font-face {
	font-family: 'ballpark';
	src: url('tp_images_polices/polices/ballpark.eot') format('eot'),
		 url('tp_images_polices/polices/ballpark.woff') format('woff'),
		 url('tp_images_polices/polices/ballpark.ttf') format('truetype'),
		 url('tp_images_polices/polices/ballpark.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'dayrom';
	src: url('tp_images_polices/polices/dayrom.eot') format('eot'),
		 url('tp_images_polices/polices/dayrom.woff') format('woff'),
		 url('tp_images_polices/polices/dayrom.ttf') format('truetype'),
		 url('tp_images_polices/polices/dayrom.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: url("tp_images_polices/images/fond_jaune.png");
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #181818;
}

#bloc_page {
	width: 900px;
	margin: auto;
}

section h1, footer h1, nav a {
	font-family: dayrom, serif;
	font-weight: normal;
	text-transform: uppercase;
}

header {
	background: url("tp_images_polices/images/separateur.png") repeat-x/*répète l'image selon x qui est l'axe horizontale*/ bottom;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

nav ul {
	list-style-type: none;
	display: flex;
}

nav li {
	margin-right: 28px;
}

nav a {
	font-size: 1.3em;
	color: #181818;
	padding-bottom: 3px;
	text-decoration: none;
}

nav a:hover {
	color: #9B0F0F;
	text-decoration: underline;
}

#logo_et_titres {
	display: flex;
	flex-direction: column;
}

#logo_titre {
	display: flex;
	flex-direction: row; /*ne cpmprend pas pourquoi on doit le préciser*/
	align-items: baseline;
}

#logo_titre img {
	width: 59px;
	height: 60px;
}

header h1 {
	font-family: ballpark, serif;
	font-size: 2.5em;
	font-weight: normal;
	margin: 0 0 0 14px;
}

header h2 {
	font-family: dayrom, serif;
	font-size: 1.1em;
	font-weight: normal;
	margin-top: 0px;
}

#image_banniere {
	height: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	background: url("tp_images_polices/images/sanfrancisco.jpg") no-repeat center;
}
#description_image {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	bottom: 0;
	border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 33px;
    padding-left: 4px;
    background-color: rgba(24,24,24,0.8);
    color: white;
    font-size: 0.8em;
}

.bouton_rouge {
	height: 20px;
    /*position: absolute;
    right: 5px;
    bottom: 5px;*/
    background: url('tp_images_polices/images/fond_degraderouge.png') repeat-x;
    border: 1px solid #760001;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 3px 8px;
    color: white;
    text-decoration: none;
    margin-right: 3px;
}

.bouton_rouge img {
	border: 0;
	margin-left: 5px;
}

section {
	display: flex;
	margin-bottom: 20px;
}

aside {
	position: relative;
	border-radius: 10px;
	padding: 10px;
	color: white;
	text-align: justify;
	flex: 1;
	margin-left: 15px;
	background-color: #565656;
	font-size: 0.8em;
	max-height: 350px;
}

.photos_bulle{
	text-align: center;
}

#fleche_bulle {
	position: absolute;
	top: 100px;
	left: -12px;
}

article {
	flex: 2;
	text-align: justify;
}
#logo_titre_article {
	display: flex;
}

#logo_titre_article img {
	height: 45px;
	widows: 45px;
	margin-top: 5px;
	margin-right: 5px;
}

footer {
	background: url("tp_images_polices/images/ico_top.png") no-repeat top center, url("tp_images_polices/images/ombre.png") repeat-x top, url("tp_images_polices/images/separateur.png") repeat-x;
	display: flex;
	justify-content: space-between;
}

footer h1 {
	font-size: 1.2em;
}

#photos img {
	border: 1px solid;
	margin-right: 5px;
}

#liste_amis {
	display: flex;
	justify-content: space-between;
}

#liste_amis ul {
	list-style: url("tp_images_polices/images/ico_liensexterne.png")
}

#liste_amis a {
	text-decoration: none;
	color: #9B0F0F;
}

@media all and (max-width: 1280px) {

    nav
    {
        width: auto;
        text-align: left;
    }
    
    nav ul
    {
        flex-direction: column;
    }

    nav li
    {
        padding-left: 4px;
    }
    
    nav a
    {
        font-size: 1.1em;
    }
    
    nav a:hover
    {
        border-bottom: 0;
    }

    section
    {
        flex-direction: column;
    }

    article, aside
    {
        width: auto;
        margin-bottom: 15px;
    }
    
    #fleche_bulle
    {
        display: none;
    }
    
    #photo_zozor img
    {
        width: 110px;
        float: right;
        margin-left: 15px;
    }
    
    aside p:last-child
    {
        text-align: center;
    }

	#image_banniere {
		display: none;
	}

	#bloc_page {
		width: auto;
	}

	footer {
		width: auto;
	}

	#photos {
		flex-wrap: wrap;
	}
}
